export function onLoad() {
    const url = '/getStatement';
    const iframe = document.createElement('iframe');
    iframe.style.display = 'none';
    iframe.src = url;
    document.body.appendChild(iframe);
    iframe.onload = function () {
        iframe.contentWindow.print();
    };
}